Más problemas para Flash Player

  • Por
Adobe lanza una nueva actualización con la que solucionar una nueva vulnerabilidad de su popular tecnología.
07/06/2011 - Adobe Flash Player 10.3.181.23 es la última versión liberada del reproductor multiplataforma para contenidos Flash en páginas web.

Esta nueva versión final corrige una vulnerabilidad de seguridad cross-site scripting (XSS) considerada como importante y que afecta a los usuarios de Adobe Flash Player 10.3.181.16 y versiones anteriores para Windows, Mac, Linux y Solaris, y Adobe Flash Player 10.3.185.22 y versiones anteriores para Android.

Esta actualización llega menos de un mes después de que Adobe corrigiera un problema crítico de seguridad que permitía a un atacante tomar el control de nuestro equipo.

Existen informes que señalan que la nueva vulnerabilidad descubierta está siendo explotada en ataques dirigidos contra usuarios para lograr que estos hagan click en un enlace malicioso enviado en un correo electrónico. Por esta razón es recomendable actualizarse a esta nueva versión a la mayor brevedad.

Aquellos que deseen más información de Adobe Flash Player 10.3.181.23 pueden acceder a www.adobe.com mientras que aquellos que deseen acceder a la descarga de esta nueva versión pueden hacerlo desde get.adobe.com/es/flashplayer/.